@font-face {
  font-family: "iconfont"; /* Project id 2289909 */
  src: url('iconfont.woff2?t=1655371257117') format('woff2'),
       url('iconfont.woff?t=1655371257117') format('woff'),
       url('iconfont.ttf?t=1655371257117') format('truetype'),
       url('iconfont.svg?t=1655371257117#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-link1:before {
  content: "\e69e";
}

.icon-huatong:before {
  content: "\e609";
}

.icon-84qiehuanyuyin:before {
  content: "\e69c";
}

.icon-jianpanqiehuan:before {
  content: "\e7db";
}

.icon-close:before {
  content: "\e603";
}

.icon-btnsend:before {
  content: "\e812";
}

.icon-feedback-good:before {
  content: "\e60a";
}

.icon-feedback-bad:before {
  content: "\e601";
}

.icon-huanyipi:before {
  content: "\e627";
}

.icon-refresh:before {
  content: "\e6e9";
}

.icon-xiala_load:before {
  content: "\e640";
}

.icon-jtup:before {
  content: "\e600";
}

.icon-jtdown:before {
  content: "\e602";
}

